Subject: Re: [RFC PATCH 10/12] of: merge of_*_flat_dt*() functions

From: David Gibson <[email-masked]>
Date: Fri, 9 Oct 2009 17:36:35 +1100

On Tue, Oct 06, 2009 at 10:32:02PM -0600, Grant Likely wrote:
> Merge common flattened device tree code between Microblaze and PowerPC

And I guess another question is do we want to replace these with a
libfdt based implementation.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson